Summary: GNU g++ library
Name: libg++-libc5
%define version 2.7.2.8
%define sversion 27
%define soversion 27.2.8
Version: %{version}
Release: 1
Copyright: LGPL
Group: Libraries
Source: tsx.mit.edu:/pub/linux/packages/GCC/libg++-%{version}.tar.gz
Patch: libg++-%{version}-libc5.patch
BuildRoot: /var/tmp/root-libg++-libc5
Prefix: /usr
Requires: gcc-libc5

%description
This is the GNU implementation of the standard C++ libraries, along
with additional GNU tools.
This package includes the shared libraries necessary to run C++
applications.

%package devel
Summary: Header files and libraries for C++ development
Group: Development/Libraries
%description devel
This is the GNU implementation of the standard C++ libraries, along with
additional GNU tools.  The GNU C++ library, libg++ is an attempt to
provide a variety of C++ programming tools and other support to GNU C++
programmers. This package includes the header files and libraries needed
for C++ development. 

%prep
%setup -q -n libg++-%{version}
%patch -p1

%build
CC=i486-linuxlibc5-gcc CXX=i486-linuxlibc5-gcc ./configure --prefix=/usr/i486-linuxlibc5 --with-shared --enable-shared i486-linuxlibc5
make SHELL="CC_FOR_TARGET=i486-linuxlibc5-gcc CXX_FOR_TARGET=i486-linuxlibc5-gcc /bin/sh"

%install

if [ "X$RPM_BUILD_ROOT" != "X" ]; then
   rm -rf $RPM_BUILD_ROOT
fi

mkdir -p ${RPM_BUILD_ROOT}/usr/i486-linuxlibc5

make install prefix=${RPM_BUILD_ROOT}/usr/i486-linuxlibc5
make install-info prefix=${RPM_BUILD_ROOT}/usr/i486-linuxlibc5

#gzip -9nf ${RPM_BUILD_ROOT}/usr/info/libg++.info-*
#gzip -9nf ${RPM_BUILD_ROOT}/usr/info/iostream.info-*

%post 
/sbin/ldconfig
#install-info --section=Programming: /usr/info/gperf.info /usr/info/dir
#install-info --section=Programming: /usr/info/libg++.info /usr/info/dir
#install-info --section=Programming: /usr/info/iostream.info /usr/info/dir

%postun
/sbin/ldconfig
#install-info --remove /usr/info/gperf.info /usr/info/dir
#install-info --remove /usr/info/libg++.info /usr/info/dir
#install-info --remove /usr/info/iostream.info /usr/info/dir

%clean
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
   rm -rf $RPM_BUILD_ROOT
fi

%files
%doc COPYING* README
/usr/i486-linuxlibc5/lib/libstdc++.so.%{soversion}
/usr/i486-linuxlibc5/lib/libg++.so.%{soversion}
/usr/i486-linuxlibc5/lib/libstdc++.so.%{sversion}
/usr/i486-linuxlibc5/lib/libg++.so.%{sversion}

%files devel
%dir /usr/i486-linuxlibc5/include/g++
%dir /usr/i486-linuxlibc5/include/g++/gen
%dir /usr/i486-linuxlibc5/include/g++/std
/usr/i486-linuxlibc5/bin/genclass
/usr/i486-linuxlibc5/bin/gperf
#/usr/i486-linuxlibc5/info/gperf.info
#/usr/i486-linuxlibc5/info/libg++.info*
#/usr/i486-linuxlibc5/info/iostream.info*
/usr/i486-linuxlibc5/lib/libg++.a
/usr/i486-linuxlibc5/lib/libg++.so
/usr/i486-linuxlibc5/lib/libstdc++.a
/usr/i486-linuxlibc5/lib/libstdc++.so
#/usr/i486-linuxlibc5/man/man1/gperf.1
/usr/i486-linuxlibc5/include/g++/std/bastring.cc
/usr/i486-linuxlibc5/include/g++/std/bastring.h
/usr/i486-linuxlibc5/include/g++/std/cassert.h
/usr/i486-linuxlibc5/include/g++/std/cctype.h
/usr/i486-linuxlibc5/include/g++/std/cerrno.h
/usr/i486-linuxlibc5/include/g++/std/cfloat.h
/usr/i486-linuxlibc5/include/g++/std/cinst.h
/usr/i486-linuxlibc5/include/g++/std/ciso646.h
/usr/i486-linuxlibc5/include/g++/std/climits.h
/usr/i486-linuxlibc5/include/g++/std/clocale.h
/usr/i486-linuxlibc5/include/g++/std/cmath.h
/usr/i486-linuxlibc5/include/g++/std/complex.h
/usr/i486-linuxlibc5/include/g++/std/complext.cc
/usr/i486-linuxlibc5/include/g++/std/complext.h
/usr/i486-linuxlibc5/include/g++/std/csetjmp.h
/usr/i486-linuxlibc5/include/g++/std/csignal.h
/usr/i486-linuxlibc5/include/g++/std/cstdarg.h
/usr/i486-linuxlibc5/include/g++/std/cstddef.h
/usr/i486-linuxlibc5/include/g++/std/cstdio.h
/usr/i486-linuxlibc5/include/g++/std/cstdlib.h
/usr/i486-linuxlibc5/include/g++/std/cstring.h
/usr/i486-linuxlibc5/include/g++/std/ctime.h
/usr/i486-linuxlibc5/include/g++/std/cwchar.h
/usr/i486-linuxlibc5/include/g++/std/cwctype.h
/usr/i486-linuxlibc5/include/g++/std/dcomplex.h
/usr/i486-linuxlibc5/include/g++/std/exception.h
/usr/i486-linuxlibc5/include/g++/std/fcomplex.h
/usr/i486-linuxlibc5/include/g++/std/ldcomplex.h
/usr/i486-linuxlibc5/include/g++/std/new.h
/usr/i486-linuxlibc5/include/g++/std/sinst.h
/usr/i486-linuxlibc5/include/g++/std/stddef.h
/usr/i486-linuxlibc5/include/g++/std/stdexcept.h
/usr/i486-linuxlibc5/include/g++/std/straits.h
/usr/i486-linuxlibc5/include/g++/std/string.h
/usr/i486-linuxlibc5/include/g++/std/typeinfo.h
/usr/i486-linuxlibc5/include/g++/PlotFile.h
/usr/i486-linuxlibc5/include/g++/SFile.h
/usr/i486-linuxlibc5/include/g++/builtinbuf.h
/usr/i486-linuxlibc5/include/g++/editbuf.h
/usr/i486-linuxlibc5/include/g++/fstream.h
/usr/i486-linuxlibc5/include/g++/indstream.h
/usr/i486-linuxlibc5/include/g++/iomanip.h
/usr/i486-linuxlibc5/include/g++/iostream.h
/usr/i486-linuxlibc5/include/g++/istream.h
/usr/i486-linuxlibc5/include/g++/ostream.h
/usr/i486-linuxlibc5/include/g++/parsestream.h
/usr/i486-linuxlibc5/include/g++/pfstream.h
/usr/i486-linuxlibc5/include/g++/procbuf.h
/usr/i486-linuxlibc5/include/g++/stdiostream.h
/usr/i486-linuxlibc5/include/g++/stream.h
/usr/i486-linuxlibc5/include/g++/streambuf.h
/usr/i486-linuxlibc5/include/g++/strfile.h
/usr/i486-linuxlibc5/include/g++/strstream.h
/usr/i486-linuxlibc5/include/g++/cassert
/usr/i486-linuxlibc5/include/g++/cctype
/usr/i486-linuxlibc5/include/g++/cerrno
/usr/i486-linuxlibc5/include/g++/cfloat
/usr/i486-linuxlibc5/include/g++/ciso646
/usr/i486-linuxlibc5/include/g++/climits
/usr/i486-linuxlibc5/include/g++/clocale
/usr/i486-linuxlibc5/include/g++/cmath
/usr/i486-linuxlibc5/include/g++/complex
/usr/i486-linuxlibc5/include/g++/csetjmp
/usr/i486-linuxlibc5/include/g++/csignal
/usr/i486-linuxlibc5/include/g++/cstdarg
/usr/i486-linuxlibc5/include/g++/cstddef
/usr/i486-linuxlibc5/include/g++/cstdio
/usr/i486-linuxlibc5/include/g++/cstdlib
/usr/i486-linuxlibc5/include/g++/cstring
/usr/i486-linuxlibc5/include/g++/ctime
/usr/i486-linuxlibc5/include/g++/cwchar
/usr/i486-linuxlibc5/include/g++/cwctype
/usr/i486-linuxlibc5/include/g++/new
/usr/i486-linuxlibc5/include/g++/stddef
/usr/i486-linuxlibc5/include/g++/string
/usr/i486-linuxlibc5/include/g++/exception
/usr/i486-linuxlibc5/include/g++/stdexcept
/usr/i486-linuxlibc5/include/g++/typeinfo
/usr/i486-linuxlibc5/include/g++/algorithm
/usr/i486-linuxlibc5/include/g++/deque
/usr/i486-linuxlibc5/include/g++/list
/usr/i486-linuxlibc5/include/g++/map
/usr/i486-linuxlibc5/include/g++/queue
/usr/i486-linuxlibc5/include/g++/set
/usr/i486-linuxlibc5/include/g++/stack
/usr/i486-linuxlibc5/include/g++/vector
/usr/i486-linuxlibc5/include/g++/utility
/usr/i486-linuxlibc5/include/g++/functional
/usr/i486-linuxlibc5/include/g++/iterator
/usr/i486-linuxlibc5/include/g++/memory
/usr/i486-linuxlibc5/include/g++/numeric
/usr/i486-linuxlibc5/include/g++/rx.h
/usr/i486-linuxlibc5/include/g++/complex.h
/usr/i486-linuxlibc5/include/g++/new.h
/usr/i486-linuxlibc5/include/g++/stl.h
/usr/i486-linuxlibc5/include/g++/gen/AVLMap.ccP
/usr/i486-linuxlibc5/include/g++/gen/AVLSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/AVec.ccP
/usr/i486-linuxlibc5/include/g++/gen/BSTSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/Bag.ccP
/usr/i486-linuxlibc5/include/g++/gen/CHBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/CHMap.ccP
/usr/i486-linuxlibc5/include/g++/gen/CHNode.ccP
/usr/i486-linuxlibc5/include/g++/gen/CHSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/DLDeque.ccP
/usr/i486-linuxlibc5/include/g++/gen/DLList.ccP
/usr/i486-linuxlibc5/include/g++/gen/Deque.ccP
/usr/i486-linuxlibc5/include/g++/gen/FPQueue.ccP
/usr/i486-linuxlibc5/include/g++/gen/FPStack.ccP
/usr/i486-linuxlibc5/include/g++/gen/FPlex.ccP
/usr/i486-linuxlibc5/include/g++/gen/List.ccP
/usr/i486-linuxlibc5/include/g++/gen/MPlex.ccP
/usr/i486-linuxlibc5/include/g++/gen/Map.ccP
/usr/i486-linuxlibc5/include/g++/gen/OSLBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/OSLSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/OXPBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/OXPSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/PHPQ.ccP
/usr/i486-linuxlibc5/include/g++/gen/PQ.ccP
/usr/i486-linuxlibc5/include/g++/gen/Plex.ccP
/usr/i486-linuxlibc5/include/g++/gen/Queue.ccP
/usr/i486-linuxlibc5/include/g++/gen/RAVLMap.ccP
/usr/i486-linuxlibc5/include/g++/gen/RPlex.ccP
/usr/i486-linuxlibc5/include/g++/gen/SLBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/SLList.ccP
/usr/i486-linuxlibc5/include/g++/gen/SLQueue.ccP
/usr/i486-linuxlibc5/include/g++/gen/SLSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/SLStack.ccP
/usr/i486-linuxlibc5/include/g++/gen/Set.ccP
/usr/i486-linuxlibc5/include/g++/gen/SkipBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/SkipMap.ccP
/usr/i486-linuxlibc5/include/g++/gen/SkipSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/SplayBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/SplayMap.ccP
/usr/i486-linuxlibc5/include/g++/gen/SplayNode.ccP
/usr/i486-linuxlibc5/include/g++/gen/SplayPQ.ccP
/usr/i486-linuxlibc5/include/g++/gen/SplaySet.ccP
/usr/i486-linuxlibc5/include/g++/gen/Stack.ccP
/usr/i486-linuxlibc5/include/g++/gen/VHBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/VHMap.ccP
/usr/i486-linuxlibc5/include/g++/gen/VHSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/VOHSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/VQueue.ccP
/usr/i486-linuxlibc5/include/g++/gen/VStack.ccP
/usr/i486-linuxlibc5/include/g++/gen/Vec.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPBag.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPDeque.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPPQ.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPQueue.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPSet.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPStack.ccP
/usr/i486-linuxlibc5/include/g++/gen/XPlex.ccP
/usr/i486-linuxlibc5/include/g++/gen/AVLMap.hP
/usr/i486-linuxlibc5/include/g++/gen/AVLSet.hP
/usr/i486-linuxlibc5/include/g++/gen/AVec.hP
/usr/i486-linuxlibc5/include/g++/gen/BSTSet.hP
/usr/i486-linuxlibc5/include/g++/gen/Bag.hP
/usr/i486-linuxlibc5/include/g++/gen/CHBag.hP
/usr/i486-linuxlibc5/include/g++/gen/CHMap.hP
/usr/i486-linuxlibc5/include/g++/gen/CHNode.hP
/usr/i486-linuxlibc5/include/g++/gen/CHSet.hP
/usr/i486-linuxlibc5/include/g++/gen/DLDeque.hP
/usr/i486-linuxlibc5/include/g++/gen/DLList.hP
/usr/i486-linuxlibc5/include/g++/gen/Deque.hP
/usr/i486-linuxlibc5/include/g++/gen/FPQueue.hP
/usr/i486-linuxlibc5/include/g++/gen/FPStack.hP
/usr/i486-linuxlibc5/include/g++/gen/FPlex.hP
/usr/i486-linuxlibc5/include/g++/gen/List.hP
/usr/i486-linuxlibc5/include/g++/gen/MPlex.hP
/usr/i486-linuxlibc5/include/g++/gen/Map.hP
/usr/i486-linuxlibc5/include/g++/gen/OSLBag.hP
/usr/i486-linuxlibc5/include/g++/gen/OSLSet.hP
/usr/i486-linuxlibc5/include/g++/gen/OXPBag.hP
/usr/i486-linuxlibc5/include/g++/gen/OXPSet.hP
/usr/i486-linuxlibc5/include/g++/gen/PHPQ.hP
/usr/i486-linuxlibc5/include/g++/gen/PQ.hP
/usr/i486-linuxlibc5/include/g++/gen/PSList.hP
/usr/i486-linuxlibc5/include/g++/gen/PVec.hP
/usr/i486-linuxlibc5/include/g++/gen/Plex.hP
/usr/i486-linuxlibc5/include/g++/gen/Queue.hP
/usr/i486-linuxlibc5/include/g++/gen/RAVLMap.hP
/usr/i486-linuxlibc5/include/g++/gen/RPlex.hP
/usr/i486-linuxlibc5/include/g++/gen/SLBag.hP
/usr/i486-linuxlibc5/include/g++/gen/SLList.hP
/usr/i486-linuxlibc5/include/g++/gen/SLQueue.hP
/usr/i486-linuxlibc5/include/g++/gen/SLSet.hP
/usr/i486-linuxlibc5/include/g++/gen/SLStack.hP
/usr/i486-linuxlibc5/include/g++/gen/Set.hP
/usr/i486-linuxlibc5/include/g++/gen/SkipBag.hP
/usr/i486-linuxlibc5/include/g++/gen/SkipMap.hP
/usr/i486-linuxlibc5/include/g++/gen/SkipSet.hP
/usr/i486-linuxlibc5/include/g++/gen/SplayBag.hP
/usr/i486-linuxlibc5/include/g++/gen/SplayMap.hP
/usr/i486-linuxlibc5/include/g++/gen/SplayNode.hP
/usr/i486-linuxlibc5/include/g++/gen/SplayPQ.hP
/usr/i486-linuxlibc5/include/g++/gen/SplaySet.hP
/usr/i486-linuxlibc5/include/g++/gen/Stack.hP
/usr/i486-linuxlibc5/include/g++/gen/VHBag.hP
/usr/i486-linuxlibc5/include/g++/gen/VHMap.hP
/usr/i486-linuxlibc5/include/g++/gen/VHSet.hP
/usr/i486-linuxlibc5/include/g++/gen/VOHSet.hP
/usr/i486-linuxlibc5/include/g++/gen/VQueue.hP
/usr/i486-linuxlibc5/include/g++/gen/VStack.hP
/usr/i486-linuxlibc5/include/g++/gen/Vec.hP
/usr/i486-linuxlibc5/include/g++/gen/XPBag.hP
/usr/i486-linuxlibc5/include/g++/gen/XPDeque.hP
/usr/i486-linuxlibc5/include/g++/gen/XPPQ.hP
/usr/i486-linuxlibc5/include/g++/gen/XPQueue.hP
/usr/i486-linuxlibc5/include/g++/gen/XPSet.hP
/usr/i486-linuxlibc5/include/g++/gen/XPStack.hP
/usr/i486-linuxlibc5/include/g++/gen/XPlex.hP
/usr/i486-linuxlibc5/include/g++/gen/defs.hP
/usr/i486-linuxlibc5/include/g++/gen/intSList.hP
/usr/i486-linuxlibc5/include/g++/gen/intVec.hP
/usr/i486-linuxlibc5/include/g++/algo.h
/usr/i486-linuxlibc5/include/g++/algobase.h
/usr/i486-linuxlibc5/include/g++/bool.h
/usr/i486-linuxlibc5/include/g++/bvector.h
/usr/i486-linuxlibc5/include/g++/defalloc.h
/usr/i486-linuxlibc5/include/g++/deque.h
/usr/i486-linuxlibc5/include/g++/faralloc.h
/usr/i486-linuxlibc5/include/g++/fdeque.h
/usr/i486-linuxlibc5/include/g++/flist.h
/usr/i486-linuxlibc5/include/g++/fmap.h
/usr/i486-linuxlibc5/include/g++/fmultmap.h
/usr/i486-linuxlibc5/include/g++/fmultset.h
/usr/i486-linuxlibc5/include/g++/fset.h
/usr/i486-linuxlibc5/include/g++/function.h
/usr/i486-linuxlibc5/include/g++/hdeque.h
/usr/i486-linuxlibc5/include/g++/heap.h
/usr/i486-linuxlibc5/include/g++/hlist.h
/usr/i486-linuxlibc5/include/g++/hmap.h
/usr/i486-linuxlibc5/include/g++/hmultmap.h
/usr/i486-linuxlibc5/include/g++/hmultset.h
/usr/i486-linuxlibc5/include/g++/hset.h
/usr/i486-linuxlibc5/include/g++/hugalloc.h
/usr/i486-linuxlibc5/include/g++/hvector.h
/usr/i486-linuxlibc5/include/g++/iterator.h
/usr/i486-linuxlibc5/include/g++/lbvector.h
/usr/i486-linuxlibc5/include/g++/ldeque.h
/usr/i486-linuxlibc5/include/g++/list.h
/usr/i486-linuxlibc5/include/g++/llist.h
/usr/i486-linuxlibc5/include/g++/lmap.h
/usr/i486-linuxlibc5/include/g++/lmultmap.h
/usr/i486-linuxlibc5/include/g++/lmultset.h
/usr/i486-linuxlibc5/include/g++/lngalloc.h
/usr/i486-linuxlibc5/include/g++/lset.h
/usr/i486-linuxlibc5/include/g++/map.h
/usr/i486-linuxlibc5/include/g++/multimap.h
/usr/i486-linuxlibc5/include/g++/multiset.h
/usr/i486-linuxlibc5/include/g++/neralloc.h
/usr/i486-linuxlibc5/include/g++/nmap.h
/usr/i486-linuxlibc5/include/g++/nmultmap.h
/usr/i486-linuxlibc5/include/g++/nmultset.h
/usr/i486-linuxlibc5/include/g++/nset.h
/usr/i486-linuxlibc5/include/g++/pair.h
/usr/i486-linuxlibc5/include/g++/projectn.h
/usr/i486-linuxlibc5/include/g++/set.h
/usr/i486-linuxlibc5/include/g++/stack.h
/usr/i486-linuxlibc5/include/g++/tempbuf.h
/usr/i486-linuxlibc5/include/g++/tree.h
/usr/i486-linuxlibc5/include/g++/vector.h
/usr/i486-linuxlibc5/include/g++/ACG.h
/usr/i486-linuxlibc5/include/g++/AllocRing.h
/usr/i486-linuxlibc5/include/g++/Binomial.h
/usr/i486-linuxlibc5/include/g++/BitSet.h
/usr/i486-linuxlibc5/include/g++/BitString.h
/usr/i486-linuxlibc5/include/g++/Complex.h
/usr/i486-linuxlibc5/include/g++/CursesW.h
/usr/i486-linuxlibc5/include/g++/DLList.h
/usr/i486-linuxlibc5/include/g++/DiscUnif.h
/usr/i486-linuxlibc5/include/g++/Erlang.h
/usr/i486-linuxlibc5/include/g++/Fix.h
/usr/i486-linuxlibc5/include/g++/Fix16.h
/usr/i486-linuxlibc5/include/g++/Fix24.h
/usr/i486-linuxlibc5/include/g++/Geom.h
/usr/i486-linuxlibc5/include/g++/GetOpt.h
/usr/i486-linuxlibc5/include/g++/HypGeom.h
/usr/i486-linuxlibc5/include/g++/Incremental.h
/usr/i486-linuxlibc5/include/g++/Integer.h
/usr/i486-linuxlibc5/include/g++/LogNorm.h
/usr/i486-linuxlibc5/include/g++/MLCG.h
/usr/i486-linuxlibc5/include/g++/NegExp.h
/usr/i486-linuxlibc5/include/g++/Normal.h
/usr/i486-linuxlibc5/include/g++/Obstack.h
/usr/i486-linuxlibc5/include/g++/Pix.h
/usr/i486-linuxlibc5/include/g++/Poisson.h
/usr/i486-linuxlibc5/include/g++/RNG.h
/usr/i486-linuxlibc5/include/g++/Random.h
/usr/i486-linuxlibc5/include/g++/Rational.h
/usr/i486-linuxlibc5/include/g++/Regex.h
/usr/i486-linuxlibc5/include/g++/RndInt.h
/usr/i486-linuxlibc5/include/g++/SLList.h
/usr/i486-linuxlibc5/include/g++/SmplHist.h
/usr/i486-linuxlibc5/include/g++/SmplStat.h
/usr/i486-linuxlibc5/include/g++/String.h
/usr/i486-linuxlibc5/include/g++/Uniform.h
/usr/i486-linuxlibc5/include/g++/Weibull.h
/usr/i486-linuxlibc5/include/g++/bitdo1.h
/usr/i486-linuxlibc5/include/g++/bitdo2.h
/usr/i486-linuxlibc5/include/g++/bitprims.h
/usr/i486-linuxlibc5/include/g++/builtin.h
/usr/i486-linuxlibc5/include/g++/compare.h
/usr/i486-linuxlibc5/include/g++/generic.h
/usr/i486-linuxlibc5/include/g++/getpagesize.h
/usr/i486-linuxlibc5/include/g++/libc.h
/usr/i486-linuxlibc5/include/g++/minmax.h
/usr/i486-linuxlibc5/include/g++/osfcn.h
/usr/i486-linuxlibc5/include/g++/std.h
/usr/i486-linuxlibc5/include/g++/strclass.h
/usr/i486-linuxlibc5/include/g++/swap.h
/usr/i486-linuxlibc5/include/g++/sysent.h
/usr/i486-linuxlibc5/include/g++/typemacros.h
